
html { padding: 0; margin: 0; height: 100%; }
body { color: #000; background: #797b86; font-family: Arial,sans-serif; font-size: 12px; margin: 0; padding: 0; text-align: center; height: 100.1%; }
div#seite { text-align: left; width: 990px; margin: 0 auto; padding: 0; border: none; height: auto; min-height: 100.1%; background: #fff url('../images/bgd_seite.gif') repeat-y;  }
* html div#seite { height: 100%; }
div#seitentext { float: left; width: 470px; margin: 0; padding: 340px 30px 0 40px; font-size: 12px; line-height: 150%; }
div#infobox { float: left; width: 235px; margin: 0; padding: 340px 35px 0 35px; line-height: 150%; }
div#rechtespalte { float: right; width: 125px; margin: 0; padding: 340px 10px 0 10px; }

div#abschluss { clear: both; width: 990px; height: 50px; margin: 0; padding: 0; }

div#kopf { position: absolute; top: 0px; height: 340px; width: 990px; margin: 0; padding: 0; background: white; }

div#logo { position: absolute; top: 0px; left: 0px; height: 135px; width: 245px; margin: 0 ; padding: 0; }
div#topmenue { position: absolute; top: 88px; left: 200px; width: 645px; height: 25px; line-height: 25px; margin:0; padding: 0; text-align: right; }
div#suchfeld { position: absolute; top: 92px; left: 845px; width: 145px; height: 25px; margin:0; padding: 0; }

div#topbild { position: absolute; top: 135px; left: 0px; height: 165px; width: 540px; margin: 0; padding: 0; }
div#submenue { position: absolute; top: 133px; left: 525px; height: 165px; width: 320px;  margin: 0; padding: 0; }
div#extramenue { position: absolute; top: 135px; left: 845px; height: 103px; width: 130px; margin: 0; padding: 0; }
div#intern { position: absolute; top: 205px; left: 845px; height: 85px; width: 110px; margin: 0; padding: 5px 10px; background: #e75113; color: white; overflow:hidden; }

div#fuss { width: 990px; height: 50px; margin: -50px auto 0 auto; padding: 0; background: white;}


div#topmenue ul { margin: 0; padding: 0; list-style-type: none; }
div#topmenue ul li { display: inline; margin: 0 15px 0 0;padding : 0; font-size: 14px; color: #8C8C8C; font-weight: bold; }
div#topmenue ul a { color: #8C8C8C; text-decoration: none; font-weight: bold; margin: 0;padding : 0; }
div#topmenue ul a.active { color: #0066b4; text-decoration: none; }
div#topmenue ul a:hover { text-decoration: underline; }

div#submenue ul { margin: 0; padding: 3px 35px; list-style-type: none; line-height: 100%; }
div#submenue ul li { margin: 0; padding : 0 0 3px 0; font-size: 13px; color: #8C8C8C; font-weight: bold; }
div#submenue ul a { color: #8C8C8C; text-decoration: none; font-weight: bold; }
div#submenue ul a.active { color: #0066b4; list-style-image: url(../images/enco_pfeil.gif); }
div#submenue ul a:hover { text-decoration: underline; }

div#submenue ul ul { margin:0 0 3px 0; padding:0; line-height: 100%; }
div#submenue ul ul li{ font-size: 11px; margin: 0 0 0 14px; padding: 0 0 1px 0; list-style-type: circle; }


div#suchfeld input { float: right; width: 118px; padding: 2px 5px; margin: 0 15px 0 0; font-size: 11px; border: 1px solid #C8D2DC; color: #999; }
div#intern input[type=text], div#intern input[type=password]  { float: left; width: 43px; height: 14px; padding: 2px 1px; margin: 0 2px 0 0; font-size: 11px; border: 1px solid white; color: #999; }
div#intern input.go { width: 12px; padding: 0; margin: 0; border: none; color: #999; }
div#intern input[type=submit] { width: 110px; }


div#intern form { margin: 0; padding: 0; }
div#intern p { width: 110px; margin: 0 0 3px 0; padding: 0; overflow: hidden; white-space: nowrap; font-size: 12px; }
div#intern p.label { float:left; width: 45px; font-size: 10px; color: #333; margin: 5px 2px 3px 0; padding: 0; }
div#intern p.nummer { float:left; width: 110px; font-size: 10px; color: #333; margin: 5px 0 3px 0; padding: 0; }

div#kopf img#logo { width: 200px; height: 135px; margin: 0; padding: 0; border: none; }

div#fuss p { text-align: left; margin: 0; padding: 20px 0 0 40px; color: #8C8C8C; font-size: 11px;}
div#fuss p a { text-decoration: none; color: #8C8C8C; font-weight: normal; }
div#fuss p a:hover { text-decoration: underline; }
div#fuss p a.active { color: #0066b4; }


p.language { text-align: center; margin: 0; padding: 5px 0 0 0; color: #8C8C8C; font-size: 11px;}


div#logo img { margin: 0; padding: 0; border: none; }

img#top { width: 540px; height: 165px; margin: 0; padding: 0; border: none; }

div#rechtespalte p { margin: 0 0 10px 0; padding: 0; font-size: 11px; }

div#extramenue p { margin: 0 0 5px 0; padding: 0; }

div#extramenue p a { display: block; margin: 0; padding: 0 10px; font-size: 12px; font-weight: bold; color: #8C8C8C; background: #eedfdf; width: 110px; height: 30px; line-height: 30px; text-decoration: none; }

div#extramenue p a:hover { text-decoration: underline; }
div#extramenue p a.active { color: #0066b4; }

